#d2144578 .p-media-layout__inner,
#d2144579 .p-media-layout__inner,
#d2144580 .p-media-layout__inner {
    background: #F3F3F3;
    gap: 0;
}

@media only screen and (min-width: 769px) {
    #d2144578 .p-media-layout__media,
    #d2144579 .p-media-layout__media,
    #d2144580 .p-media-layout__media {
        margin-bottom: 0;
        line-height: 0;
    }
}

#d2144578 .p-media-layout__content,
#d2144579 .p-media-layout__content,
#d2144580 .p-media-layout__content {
    display: flex;
    align-items: center;
}

@media only screen and (min-width: 769px) {
    #d2144578 .p-text,
    #d2144579 .p-text,
    #d2144580 .p-text {
        width: 85%;
        margin: 0 auto;
        padding: 10px;
    }
}

@media only screen and (max-width: 768px) {
    #d2144578 .p-text,
    #d2144579 .p-text,
    #d2144580 .p-text {
        width: 100%;
        padding: 16px 16px 24px;
        margin: 0;
    }
}

#d2144578 .p-text p,
#d2144579 .p-text p,
#d2144580 .p-text p {
    margin: 0 0 9.5px;
}